/*******************************************************************************
 * AnimMetaData_SkelControl generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AnimMetaData_SkelControl extends AnimMetaData
    native(Anim)
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() array<name> SkelControlNameList;
var() bool bFullControlOverController;
var deprecated name SkelControlName;

defaultproperties
{
    bFullControlOverController=true
}